header {
  padding: 20px;
  background-color: tomato;
}
nav {
  display: flex;
  justify-content: space-around;
  align-items: center;
}

.logo {
  color: white;
}
.main_nav {
  color: white;
}
.nav_burger {
  color: white;
}
.nav_burger:hover {
  background-color: red;
}

.mobile_menu {
  display: none;
}

.mobile_menu_open {
  display: flex;
  justify-content: flex-end;
  padding-right: 50px;
  color: white;
  text-align: right;
}
